"MLS_TraditionalChinese" = "Cinese tradizionale";
"MLS_HongKong" = "Cinese HKSCS";
"MLS_SimplifiedChinese" = "Cinese semplificato";
"MLS_English" = "Inglese";
"MLS_German" = "Tedesco";
"MLS_French" = "Francese";
"MLS_Italian" = "Italiano";
"MLS_Spanish" = "Spagnolo";
"MLS_Norwegian" = "Norvegese";
"MLS_Hungarian" = "Ungherese";
"MLS_Polish" = "Polacco";
"MLS_Swedish" = "Svedese";
"MLS_Dutch" = "Olandese";
"MLS_Turkish" = "Turco";
"MLS_Russian" = "Russo";
"MLS_Japanese" = "Giapponese";
"MLS_Korean" = "Coreano";
"MLS_Danish" = "Danese";
"MLS_Finnish" = "Finlandese";
"MLS_Portuguese" = "Portoghese";
"MLS_Greek" = "Greco";
"MLS_Portuguese_Brazil" = "Portoghese (Brasile)";
"MLS_Spanish_Mexican" = "Spagnolo (Messicano)";
"MLS_Slovak" = "Slovacco";
"MLS_Czech" = "Ceco";
"MLS_Arabic" = "Arabo";
"MLS_Thai" = "Tailandese";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
